@if (selectedIds.length > 0) {
  <a #button (click)="handleOpen()">{{ concatenatedNames }}</a>
} @else {
  <a #button (click)="handleOpen()">{{
    'sqtm-core.generic.label.choose' | translate
  }}</a>
}
